## 产品概述

### 产品概述

Autolabor C1专为机器人设计的高性能摄像头，即使在没有减震装置或不平坦的路面上，也能提供清晰稳定的图像。它拥有先进的主动式机械防抖和数字ISP防抖技术，图像效果媲美主流智能手机。该摄像头集成高端ISP芯片，支持4K分辨率、HDR、自动曝光和自动白平衡，显著提升图像质量。多种防抖模式和云台接口使其适应不同场景。兼容ROS系统，提供即插即用的驱动包，支持相机参数标定和畸变矫正，易于集成。

### 主要特性

支持4K分辨率下的30帧视频输出。

配备HDR、自动曝光和自动白平衡。

主动式机械防抖功能，结合数字ISP防抖。

支持ROS开发，提供ROS驱动包。

内参和畸变的标定，配备了畸变矫正插件。

### 产品清单

| 序号 | 产品       | 数量 | 单位 |
|----|----------|----|----|
| 1  | C1摄像头    | 1  | 个  |
| 2  | USB-B线   | 2  | 根  |
| 3  | 12V电源适配器 | 1  | 个  |

### 安全使用注意事项

产品安装使用过程中，必须严格遵守国家和使用地区的各项电气安全规定。

请使用正规厂家提供的电源适配器，电源适配器具体要求请参见产品参数表。

为减少火灾或电击危险，请勿让产品受到雨淋或受潮。

在安装时，请确保产品固定牢固。(对未经认可的修改或维修导致的问题，本公司不承担任何责任)。

避免将产品安装到振动或冲击环境，并使产品远离电磁干扰的地点。(忽视此项可能会损坏产品)。

请勿直接触碰产品散热部件，以免烫伤。

室内产品请勿安装在可能淋到水或其他液体的环境。

请勿在极热、极冷、多尘、腐蚀或者高湿度的环境下使用产品，具体 温、湿度要求参见产品的参数表。

避免将镜头对准强光(如灯光照明太阳光或激光束等)，否则会损坏图像传感器。

避免热量积蓄，保持产品周边通风流畅。

请勿直接触碰到图像传感器，若有必要清洁，请将柔软的干净布用酒精稍微湿润，轻轻拭去尘污。

请妥善保存设备的全部原包装材料，以便出现问题时，使用包装材料将 设备包装好，寄到代理商或返回厂家处理。非原包装材料导致的运输途
中的意外损坏，由使用者承担责任。